.customer-account .dashboard .welcome-msg .hello{margin-bottom:15px;}
.customer-account .dashboard .box-recent{border:solid 0px #ccc;padding:0;margin-bottom:30px;}
.customer-account .col2-set{position:relative;}
.customer-account .box-info .col2-set{position:relative;padding:25px 10px 30px 19px;min-height:237px;margin:0;}
.customer-account .col2-set:before{width:1px;height:100%;display:block;content:"";position:absolute;left:50%;top:0px;bottom:0px;background-color:#ccc;}
.customer-address-index.customer-account .col2-set:before{background-color:transparent;}
.customer-account .my-account .box-account:last-child{margin-right:0;}
.customer-account .my-account .box-head:before, .customer-account .my-account .box-head:after{content:'';display:table}
.customer-account .my-account .box-head:after{clear:both}
.customer-account .my-account .box-head{border:none 0px;}
.customer-account .my-account .box-info{border:solid 1px #ccc;margin-bottom:20px;}
.customer-account .my-account .box-info .box-head{background:#f7f7f7;padding:15px;border-bottom:solid 1px #ccc;}
.customer-account .my-account .box-head h2{font-size:25px;color:#000;display:inline-block;margin-bottom:0px;padding:0 0 10px 0;position:relative;float:left;}
.customer-account .my-account .box-info .box-head h2:after, .customer-address-index .my-account .addresses-list .addresses-primary h2:after{display:none;}
.my-account .addresses-list .col-2.addresses-additional{border-top:1px solid #cccccc;clear:both;padding-top:15px;}
.no-touch .customer-account-index .my-account .data-table tbody tr:hover, .no-touch .sales-order-history .my-account .data-table tbody tr:hover{-webkit-box-shadow:0 0 50px rgba(129,129,129,.3);-moz-box-shadow:0 0 50px rgba(129,129,129,.3);box-shadow:0 0 50px rgba(129,129,129,.3);}
.customer-account .col-left .block-account .block-content ul li:hover, .customer-account .col-left .block-account .block-content ul li.current{background:#19307e;}
.customer-account .col-left .block-account .block-content ul li:hover a, .customer-account .col-left .block-account .block-content ul li.current a{color:#fff;}
.dashboard-form .buttons-set p.required{float:none;display:inline-block;}
.customer-account-edit .col-main .my-account .scaffold-form{max-width:100%;}
.customer-account-edit .my-account .fieldset .form-list .field{}
.customer-account .my-account .addresses-list .addresses-primary h2{font-size:24px;}
.customer-account .my-account .addresses-list .addresses-primary ol h3{font-size:18px;}
.my-account .addresses-list .addresses-primary .item:first-child{border-right:1px solid #cccccc;}
.customer-account .my-account .addresses-list .item{padding:19px 19px 0;}
.customer-address-index .my-account .addresses-list .addresses-additional .item{width:25%;padding:0 19px 0 19px;}
.customer-address-index .my-account .addresses-list .addresses-additional .item address{min-height:154px;}
.my-account .addresses-list .addresses-additional .item{border-right:1px solid #cccccc;}
.my-account .addresses-list .item:nth-child(4n+4){border-right:0px solid #cccccc;}
.my-account .addresses-list .item{margin:0 0 30px 0;position:relative;padding:0 5% 0 13%;width:50%;float:left;}
.my-account .addresses-list .item p{margin-top:10px;}
.my-account .addresses-list .item p a{background:url(../images/icon-edit.png) no-repeat center bottom;position:absolute;top:2px;height:18px;width:18px;right:35px;font-size:0px;}
.customer-address-index .my-account .addresses-list .item p a{background:transparent;position:initial;top:auto;height:auto;width:auto;right:auto;font-size:inherit;color:#000;text-decoration:underline;}
.no-touch .customer-address-index .my-account .addresses-list .item p a:hover{color:#00a4e1;}
.customer-account .my-account .scaffold-form#form-validate .buttons-set{clear:both;}
.customer-address-index .my-account .addresses-list{margin:0;}
.customer-address-index .my-account .addresses-list .addresses-primary{width:100%;display:inline-block;border:solid 1px #ccc;padding:0;margin-bottom:10px;}
.customer-address-index .my-account .addresses-list .addresses-primary h2{background:#f7f7f7;padding:19px;border-bottom:solid 1px #ccc;margin-top:0;}
.my-account .addresses-list .item p a.link-remove{background:url(../images/icon_sprite.png) no-repeat 1px -648px;position:absolute;top:0px;height:20px;width:20px;right:10px;}
.customer-address-index .my-account .addresses-list .item p a.link-remove{background:transparent;position:initial;top:auto;height:auto;width:auto;right:auto;font-size:inherit;}
.customer-account input[type=radio] + label:before, .customer-account input[type=checkbox] + label:before{content:'';display:block;position:absolute;left:0px;top:1px;width:20px;height:20px;background:url(../images/icon_sprite@2x.png);background-size:100px 1000px;}
.customer-account input[type=checkbox] + label:before{background-position:-50px -724px;}
.customer-address-index .my-account .addresses-list .addresses-additional{width:100%;display:inline-block;border:solid 1px #ccc;padding:0;margin-bottom:10px;position:relative;}
.customer-account .my-account .myaccountbox{border:1px solid #ccc;display:inline-block;width:100%;}
.customer-account .my-account .myaccountbox .order-date, .customer-account .my-account .myaccountbox .col2-set{margin:0 20px;}
.customer-address-index .my-account .addresses-list .addresses-additional h3,
.customer-account .my-account .myaccountbox .order-info{background:#f7f7f7;padding:19px;border-bottom:solid 1px #ccc;font-size:24px;margin-top:20px;}
.customer-account .my-account .myaccountbox .order-info{margin-top:0;}
.customer-address-index .my-account .addresses-list .addresses-additional h3{margin-top:0;}
.sales-order-invoice .my-account .myaccountbox .order-info{}
.sales-order-invoice .my-account .myaccountbox .order-info dt{font-weight:bold;}
.customer-address-index .my-account .addresses-list .addresses-additional .button{position:absolute;right:12px;top:12px;line-height:40px;}
.customer-address-index .my-account .addresses-list .addresses-additional .button:hover:focus{color:#00a4e1;}
.shipping-form #shipping-zip-form .buttons-set .required{color:#fc4555;font-size:12px;text-transform:capitalize;padding-top:14px;float:left;padding-left:10px;}

.qquoteadv-view-history .pager .amount{ display: inline-block; margin-top: 12px;}
.qquoteadv-view-history .pager .limiter{ margin-right: 0; float: right !important;}
.qquoteadv-view-history .pager .limiter > .selector{  width: auto !important; height: 40px;}
.qquoteadv-view-history .selector span{ height: 40px; line-height: 40px;}
.qquoteadv-view-history .selector span:before{    top: 16px;}
.qquoteadv-view-history .pager > .count-container{ padding: 0;}
.qquoteadv-view-history #my-orders-table tbody tr td.last{ text-align: right;}

@media (min-width:1024px){.customer-account .my-account .box-info{border:solid 1px #ccc;padding:0px;margin:0 30px 0px 0;float:left;width:48.4%;}
.customer-account .col-left .block-account .block-content ul li{display:inline-block;border:1px solid #ddd;width:120px;height:120px;border-radius:50%;text-align:center;vertical-align:middle;font-size:12px;position:relative;margin-right:30px;}
}
.productdesigner-index-mydesignsdashboard.customer-account .my-account .box-info{padding:5px;width:100%;}
@media (min-width:771px){.customer-account .col-left .block-account .block-content ul li{display:inline-block;border:1px solid #ddd;width:135px;height:142px;border-radius:0%;text-align:center;vertical-align:middle;font-size:14px;position:relative;margin-right:5px;margin-bottom:15px;}
.customer-account .col-left .block-account .block-content ul li:last-child{margin-right:0;}
.customer-account .col-left .block-account .block-content ul li a{display:block;padding:0px;position:relative;width:120px;height:130px;margin:0 auto;}
.customer-account .col-left, .customer-account .col-right{float:left;position:relative;width:100%;}
.customer-account .col-left .block-account .block-content{text-align:left;margin-top:30px;margin-bottom:30px;}
.col-left .block-account .block-content ul li a span{position:absolute;bottom:25px;left:0;right:0;}
.customer-account .col2-left-layout .col-main, .customer-account .col3-layout .col-main{float:right;margin-left:0px;padding-left:0px;width:100%;}
.customer-account .col-left .block-account .block-content ul li:hover:after, .customer-account .col-left .block-account .block-content ul li.current:after{position:absolute;content:'';display:block;width:0;height:0;left:0;right:0;bottom:-9px;margin:0 auto;border-left:10px solid transparent;border-right:10px solid transparent;border-top:10px solid #19307e;}
.customer-account .col-left .block-account .block-content ul li a:before, .customer-account .col-left .block-account .block-content ul li:hover a:before{position:absolute;content:'';display:block;left:0;right:0;margin:0 auto;background:url(../images/my-accounts.png) no-repeat;background-position:0 0;top:25px;}
.customer-account .col-left .block-account .block-content ul li .account_dashboard:before{width:28px;height:28px;background-position:0 0px;}
.customer-account .col-left .block-account .block-content ul li:hover .account_dashboard:before, .customer-account .col-left .block-account .block-content ul li.current .account_dashboard:before{background-position:-48px 0px;}
.customer-account .col-left .block-account .block-content ul li .account_information:before{width:20px;height:22px;background-position:0px -35px;}
.customer-account .col-left .block-account .block-content ul li:hover .account_information:before, .customer-account .col-left .block-account .block-content ul li.current .account_information:before{background-position:-47px -35px;}
.customer-account .col-left .block-account .block-content ul li .address_book:before{width:23px;height:30px;background-position:0px -137px;}
.customer-account .col-left .block-account .block-content ul li:hover .address_book:before, .customer-account .col-left .block-account .block-content ul li.current .address_book:before{background-position:-48px -137px;}
.customer-account .col-left .block-account .block-content ul li .my_orders:before{width:23px;height:25px;background-position:0px -102px;}
.customer-account .col-left .block-account .block-content ul li:hover .my_orders:before, .customer-account .col-left .block-account .block-content ul li.current .my_orders:before{background-position:-48px -102px;}
.customer-account .col-left .block-account .block-content ul li .my_product_reviews:before{width:23px;height:25px;background-position:0px -67px;}
.customer-account .col-left .block-account .block-content ul li:hover .my_product_reviews:before,
.customer-account .col-left .block-account .block-content ul li.current .my_product_reviews:before{background-position:-48px -67px;}
.customer-account .col-left .block-account .block-content ul li .newsletter_subscriptions:before{background:none;content:"\f1d9";font-family:'FontAwesome';font-size:26px;color:#303030;position:absolute;top:20px;left:0;width:auto;}
.customer-account .col-left .block-account .block-content ul li:hover .newsletter_subscriptions:before,
.customer-account .col-left .block-account .block-content ul li.current .newsletter_subscriptions:before{background:none;content:"\f1d9";font-family:'FontAwesome';font-size:26px;color:#fff;position:absolute;top:20px;left:0;width:auto;}
.customer-account .col-left .block-account .block-content ul li .my_designs:before{width:23px;height:25px;background-position:0 -237px;}
.customer-account .col-left .block-account .block-content ul li:hover .my_designs:before,
.customer-account .col-left .block-account .block-content ul li.current .my_designs:before{background-position:-48px -237px;}
.customer-account .col-left .block-account .block-content ul li .artwork_approval:before{width:30px;height:26px;background-position:0px -271px;}
.customer-account .col-left .block-account .block-content ul li:hover .artwork_approval:before, .customer-account .col-left .block-account .block-content ul li.current .artwork_approval:before{background-position:-48px -271px;}

    .customer-account .col-left .block-account .block-content ul li .my_quotes:before{width:25px;height:39px;background-position:0 -343px;}
.customer-account .col-left .block-account .block-content ul li:hover .my_quotes:before,
.customer-account .col-left .block-account .block-content ul li.current .my_quotes:before{background-position:-45px -345px;}

    
}
@media only screen and (max-width:1023px){.customer-account .col-left.sidebar.col-left-first{margin:0 0 15px 0;position:relative;left:0;}
.customer-address-index .my-account .addresses-list .addresses-additional .item{width:33%;border-bottom:0px solid #CCC;}
.my-account .addresses-list .addresses-primary .item:first-child{border-bottom:0px solid #CCC;}
.customer-address-index .my-account .addresses-list .addresses-additional .item{border-right:1px solid #CCC;}
.customer-address-index .my-account .addresses-list .addresses-additional .item:nth-child(3n+3){border-right:0px solid #CCC;}
.customer-account .main-container.col2-left-layout .my-account{margin-top:20px;}
.customer-address-index.customer-account .my-account .page-title h1{margin-top:0px;}
}
@media only screen and (max-width:767px){.customer-address-index .my-account .addresses-list .addresses-additional .item{width:50%;}
.my-account .addresses-list .addresses-additional .item{border-right:0px solid #cccccc;}
.customer-address-index .my-account .addresses-list .addresses-additional .item:nth-child(3n+3){border-right:1px solid #CCC;}
.my-account .addresses-list .addresses-additional .item:nth-child(2n+1){border-right:1px solid #cccccc;}
.customer-address-index .my-account .addresses-list .addresses-additional .item:last-child, .customer-address-index .my-account .addresses-list .addresses-primary .item:last-child{border-bottom:0px solid #cccccc;}
.customer-account .box-info .col2-set{padding:10px;}
}
@media only screen and (max-width:639px){.customer-address-index .my-account .addresses-list .addresses-primary .item{border-bottom:1px solid #cccccc;padding-bottom:15px;margin-top:0;}
.my-account .addresses-list .col-2 li.item:first-child{margin-top:10px;}
.customer-address-index .my-account .addresses-list .addresses-additional .item{width:100%;border-bottom:1px solid #CCC;padding-bottom:15px;border-right:0 none;}
.customer-address-index .my-account .addresses-list .addresses-additional .item:nth-child(3n+3){border-right:0 none;}
.customer-address-index .my-account .addresses-list .addresses-primary h2, .customer-address-index .my-account .addresses-list .addresses-additional h3{font-size:20px;}
.customer-address-index .my-account .addresses-list .addresses-additional .button{position:relative;right:-19px;top:0;}
.customer-account .my-account .box-info .col-1, .customer-account .my-account .box-info .col-2{width:100%;}
.dashboard .col2-set:before, .customer-account .col2-set:before{visibility:hidden;}
}